RubyGems Navigation menu

sensu-plugins-newrelic-boutetnico 1.1.1

Sensu newrelic plugins

Versiones:

  1. 1.1.1 - July 01, 2020 (7 KB)
  2. 1.1.0 - June 22, 2020 (7 KB)
  3. 1.0.0 - June 22, 2020 (7 KB)

dependencias de Runtime (2):

  • crack = 0.4.3
  • sensu-plugin ~> 4.0
  • dependencias de Development (9):

    Propietarios:

    Subida por:

    Autores:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    d7fc6962fe1d56aad81d604a3c91cc47f0d2957e38557fb9cb5a63a408f229b4

    Total de descargas 1.892

    Para esta versión 716

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Enlace: